
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页设计中如何利用“黄金比例” / iVAN</title>

    <meta name="description" content="网页设计中如何利用“黄金比例” 黄金比例是什么? 黄金比例是一个数学比率,通常在自然界中都能发现它,用来建立平衡的构图. 它大约等于1.6180,也被称为&quot;中庸之道&quot;.&quot;黄金分割&quot;, 通常用希腊字母Ф表示这个值. &quot;黄金矩形&quot;是指一个长方形的宽度是它高度的1.6180倍. 例如,一个划分为300 px的一侧, 则另一侧为300 * 1.6180≈485 px,就可以称之为黄金矩形. 如果你从这个黄金矩形切分一个完美的矩形,留给你的会是另一个黄金矩形: 你可以更小的矩形 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页设计中如何利用“黄金比例”</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>黄金比例是什么？</strong></p>
<p>黄金比例是一个数学比率，通常在自然界中都能发现它，用来建立平衡的构图。 它大约等于1.6180，也被称为“中庸之道”、“黄金分割”， 通常用希腊字母Ф表示这个值。</p>
<p>“黄金矩形”是指一个长方形的宽度是它高度的1.6180倍。 例如，一个划分为300 px的一侧， 则另一侧为300 * 1.6180≈485 px，就可以称之为黄金矩形。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNzYvMTgvd0tpb0wxWktoZC1USHV1Q0FBQW00Uk9DRFpZMzY2LmpwZy13aF82NTF4LXNfNDIyODc3MjY1MS5qcGc=.jpg"></p>
<p>如果你从这个黄金矩形切分一个完美的矩形，留给你的会是另一个黄金矩形：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzYvMTgvd0tpb0wxWktoZF94Vl9FYUFBQXA0dUJPSjk4NDQ1LmpwZw==.jpg"></p>
<p>你可以更小的矩形继续做同样的动作，然后再继续切分下去，无限循环，你会得到这个熟悉的图像：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzYvMTgvd0tpb0wxWktoZF9BZGVjbUFBQXZaRjR2b0VFNzcwLmpwZw==.jpg"></p>
<p><strong>斐波那契序列</strong></p>
<p>斐波那契序列类似于黄金比例，但并非完全如此。 这是一个系列的数字，序列中的下一个数字是前两个的总和。 例如: 0，1，1，2，3，5，8，13，21，34，55，89，144，233，377…这个规则公式是xn = xn-1 + xn-2.</p>
<p>假设我们先从一个正方形开始，然后添加另一个，会得到一个我们所需的矩形：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNzYvMUIvd0tpb20xWktoWTZ3X2dTZkFBQVo2M1BMc2tVNTAxLmpwZw==.jpg"></p>
<p>保持所增加正方形延伸出的最长长度，然后我们再添加另一个等于最长长度总数的矩形：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczEuNTFjdG8uY29tL3d5ZnMwMi9NMDEvNzYvMTgvd0tpb0wxWktoZC1pcklsMEFBQWUwLWdzRmdjNTE3LmpwZw==.jpg"></p>
<p>然后一次又一次的：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzYvMUIvd0tpb20xWktoWTdUZWNtOEFBQXZXeGxXVE5RMDM0LmpwZw==.jpg"></p>
<p>这可以无限期延续下去，会得出同样的黄金矩形效果，但这次是新建而不是切分。 黄金比例和斐波那契序列都能让我们做出吸引人的比例。</p>
<p>现在让我们来分析一些网站，在这些网站中我们可以看到他们的用法。</p>
<p><a href="http://yourlocalstudio.dk/" rel="external nofollow noreferrer">Yourlocalstudio.dk</a></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczEuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNzYvMTgvd0tpb0wxWktoZC16TWlmaUFBQ3J3Mmd1b1V3MjQxLmpwZw==.jpg"></p>
<p>“Your Local Studio”是一个基于设计和开发的网站，工作室在丹麦哥本哈根,。 他们擅长使用任何形式的视觉概念来优化网页。</p>
<p>这个网站有两三个页面有用到黄金比例。主页是关键信息的一个概念性诠述。然而，当您访问工作室页面时，会发现它融合了一点传统的Web布局与黄金分割矩形，如以下页面：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczEuNTFjdG8uY29tL3d5ZnMwMi9NMDEvNzYvMUIvd0tpb20xWktoWTZBSTRLTkFBQ3RObDE0UVQ0NzQ3LmpwZw==.jpg"></p>
<p>想在人群中脱颖而出？如Yourlocalstudio所做的，通过利用黄金比例来进行网站设计。 该设计采用了渐进式的，组织分明、结构清晰的网格系统，以非常规的布局来吸引用户注意力。</p>
<p><a href="http://mashable.com/" rel="external nofollow noreferrer">Mashable.com</a></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDEvNzYvMUIvd0tpb20xWktoWTZDLVNEcUFBRnNja0VXc20wNjI2LmpwZw==.jpg"></p>
<p>Mashable是一个新闻网站，我们用黄线标示了黄金比例的布局，可以看出网站内容布局灵活，给予了信息排版喘息的空间。而以内容为驱动的类似网站，大多使用传统的网格布局，内容密集而无重点，可以看出Mashable的黄金比例非常有效，即使是无形的。</p>
<p><a href="http://www.jandk.fr/" rel="external nofollow noreferrer">Jandk.fr</a></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczMuNTFjdG8uY29tL3d5ZnMwMi9NMDEvNzYvMTgvd0tpb0wxWktoZUNTYlc2UEFBSDBvRnZLcHNFODQxLmpwZw==.jpg"></p>
<p><a href="http://www.codeceo.com/article/java-json-jackson.html" rel="external nofollow noreferrer">Jackson</a> &amp; Kent是一个来自法国Web生产代理网站。</p>
<p>上面的截图教大家如何展示以往客户的工作项目， 它还有联系方式、公司地址，如下图所示，也使用黄金分割网格系统进行组织布局。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczMuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzYvMTgvd0tpb0wxWktoZURSNWRYNkFBSEM4bk5CazY4Nzc2LmpwZw==.jpg"></p>
<p>这儿的案例鼓励你不同大小的区域能让内容看起来更加有趣，当用户浏览网站时，不仅是看内容，也是体验网站的设计，用黄金分割作视觉引导是非常有效的方法。</p>
<p><strong>结论</strong></p>
<p>黄金比例说是网站布局的吸睛大法，虽然是一个数学概念，但效果的确显著，把它和网站的字体、配色、设计结合起来，让你的设计水平更上一个层次。</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-27 02:04:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%b8%83%e5%b1%80/" title="布局">布局</a>, <a href="https://www.iamivan.net/tag/%e5%ba%8f%e5%88%97/" title="序列">序列</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5%e8%ae%be%e8%ae%a1/" title="网页设计">网页设计</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页设计中如何利用“黄金比例”的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2yq1Vz.html" rel="bookmark">网页设计中如何利用&OpenCurlyDoubleQuote;黄金比例&rdquo;？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  黄金比例是什么? 黄金比例是一个数学比率,通常在自然界中都能发现它,用来建立平衡的构图. 它大约等于1.6180,也被称为&quot;中庸之道&quot;.&quot;黄金分割&quot;, 通常用希腊字母Ф表示这个值. &quot;黄金矩形&quot;是指一个长方形的宽度是它高度的1.6180倍. 例如,一个划分为300 px的一侧, 则另一侧为300 * 1.6180≈485 px,就可以称之为黄金矩形. 如果你从这个黄金矩形切分一个完美的矩形,留给你的会是另一个黄金矩形: 你可以更小的矩形继续做			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLOWK0M.html" rel="bookmark">网页设计该如何利用&OpenCurlyDoubleQuote;黄金比例&rdquo;？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  黄金比例是什么? 黄金比例是一个数学比率,通常在自然界中都能发现它的,并结合古典设计理论建立平衡的构图. 它大约等于1.6180,也被称为&quot;中庸之道&quot;.&quot;黄金分割&quot;, 通常用希腊字母Ф表示这个值. &quot;黄金矩形&quot;是指一个长方形的宽度是它高度的1.6180倍. 例如,一个划分为300 px的一侧, 则另一侧为300 * 1.6180≈485 px可以称之为黄金矩形. 如果你从这个黄金矩形切分一个完美的矩形,留给你的会是另一个黄金矩形: 你可以更小			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKrvWz.html" rel="bookmark">网页设计译文&colon;网页设计中数学的运用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;数学是美妙的.&quot;对于在数字和公式面前畏缩的人来说,这听起来也许是荒谬的.但是,从最小的贝壳到最大的漩涡星系,自然界和我们这个宇宙中大部分美丽的东西都呈现出数学特性. 其实,古代最伟大的哲学家之一亚里斯多德曾说过:&quot;数学格外地展现了秩序.对称和极限,而这些是美的极致形式&quot;. 由于其美丽的天性, 数学一直以来都是艺术和建筑设计的一部分.但它至今还没有在网站设计中发挥作用.其原因可能是因为我们大多认为数学是创造性的对立面.相反,其实数学可以成为创作创意设计的工具.也就是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZ27oz.html" rel="bookmark">网页设计中最常见的30款英文字体</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  关于英文字体,对我们网页设计师朋友们来说一定并不陌生,即使我们很少做英文语系的网站,但在浏览国外网站的时候,大家一定都会有或多或少的认识.其实不单单是在网页中,很多移动操作系统和浏览器中都广泛使用了今天我们即将介绍的这些字体. 想必大家也都能猜出来像 Arial.Helvetica 这种大名鼎鼎的字体肯定在里面了,那么还有什么呢?一起来详细了解一下吧! 首先,补充个小知识: 1.网页设计中的英文字体,一般有以下五类: serif(衬线) sans-serif(无衬线) monospace(等			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz4VGPM.html" rel="bookmark">在网页设计中对称手法使用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:在网页设计中,对称/不对称的有效运用可以达到非常与众不同的效果. 在设计中,对称创造了平衡,平衡了创造和谐.秩序和审美.自然界中对称无处不在,也许正是这种无处不在的状态让我们发现对称的美.形态学的基本原则之一就是对称,它是一套人类形为理论,形态学认为人类对看到和遇到的事物本能的产生出秩序和完整性. However, symmetry can get boring. Asymmetry is a break in symmetry, which when used effectively			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPABBM.html" rel="bookmark">从零开始教你打造网页设计中的极简风格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  什么是极简设计 极简设计,严格上讲不能算作一种视觉风格,而是一种设计哲学.它在保持了基本的骨架内容的基础上,剔除掉多余的元素.装饰.色彩和纹理,是通过不断思考而进行化繁为简的设计过程.这样做的结果是突显了主题内容.所以,它是扎根于设计思想根部的概念. 极简主义起源于苏格兰,当时在各个文化领域都掀起了极简的风潮:平面设计.建筑.音乐.文学.绘画等.直到现在,也开始在网页设计中盛行. 尽管极简设计风格在十年间并未得以足够的关注度,早先的互联网领域中根本看不到它的影子,样式复杂的LOGO和广告,艳			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGJjynp.html" rel="bookmark">网页设计中透明元素和透明度使用的艺术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				每隔一段时间我都要在网页设计的各个方面做一个研究探讨,以提升网页设计水平.互相学习交流! 网页设计中使用透明元素,即美观又棘手.为什么这么说呢,当你某个模块的透明度没有把握恰当时,可能难免造成体验失调,字体信息不清晰,信息捕获不明确,主次不分明,色调失调.所以一个透明度却能造成这么多严重后果?当然,细节成就美,但是我们只要主题运用细节,相信能发挥透明元素的作用,让你的网页更加栩栩如生.由于国外网站原创性比较高,下面我将采用国外的一些案例来做一些研究探讨.(当然不是说国内网页不好哦,但是国内和国外			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze70PVM.html" rel="bookmark">网页设计中的小技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				工作中,网页设计师经常会遇见这些状况:时间这么短又要出彩.又是要大气要有气氛.风格不明确很难把握.栏目这么多页面又这么长--突然觉得束手无策,脑袋里一片空白,没想法了,怎么办?下面简浅的归纳了几个快速让页面出彩的小技巧: 1.旋转法 – 将页面的主体或局部进行旋转 我们一般的页面版式都是方方正正,四平八稳,有点呆板.如果将局部或整体适当的旋转,打破稳定的构图,画面就会动感有趣一些. 对于上图,这种基调轻松活泼又恰好内容比较少的页面来说,主体整个旋转后,画面马上轻松活泼起来,看过现在这个画面,真是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz7Wm4z.html" rel="bookmark">网页制作高手进阶：网页设计中的文字运用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				设计|网页|网页设计  如今,互联网越来越走近我们的生活,网上冲浪也渐渐成为我们生活不可缺少的一部分.网络世界五彩缤纷,涌现出大量优秀精美的网页.大量网络信息的呈现,无非就是通过文本.图像.Flash动画等,其中, 文本是网页中最为重要的设计元素.对于网页设计初学者而言,了解和掌握网页设计中的文字排版设计就显得尤为重要,下面笔者想谈谈一己之见.     文字的格式化     1.字号.字体.行距字号大小可以用不同的方式来计算,例如磅(Point)或像素(Pixel).因为以像素技术为基础单位打印			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba7Rgp.html" rel="bookmark" class="title">andiord-程序运行时强制关闭，可能为空指针</a>
					<div>
						问题描述 程序运行时强制关闭,可能为空指针 日志:java.lang.RuntimeException: Unable to start activity ComponentInfo{pcAlarm. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3DmWM.html" rel="bookmark" class="title">开发wap网站，还是碰到不少问题</a>
					<div>
						问题 公司需要建一个wap网站,这个难不到咱程序员,上网找资料,看wml就找手干了.实际开发中还是碰到不少问题的,目前告一小段落就先汇总汇总. 基本架构:jsp+weblogic+sql server ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eEnyb.html" rel="bookmark" class="title">word 2007如何插入分节符</a>
					<div>
						  插入分节符 您可以使用分节符改变文档中一个或多个页面的版式或格式.例如,可以将单列页面的一部分设置为双列页面.您可以分隔文档中的各章,以便每一章的页码编号都从 1 开始.也可以为文档的某节创建不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6jDdb.html" rel="bookmark" class="title">Windows8系统识别不到光驱怎么办？</a>
					<div>
						  1.按Win+R键,输入Regedt32.exe,按回车,打开注册表编辑器. 2.找到以下键值: HKEY_LOCAL_MACHINE-----SYSTEM--CurrentControlSet- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrKO6M.html" rel="bookmark" class="title">MySQL导入导出命令的例子</a>
					<div>
						在网站迁移的过程中,除了打包转移网站文件,最头痛的就是MySQL导出和导入,如果数据库不大,PHPMyAdmin导入导出还是很方便的,一旦数据库较大,超过PHP设置的上传大小和执行时间,导入导出就很麻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZE0yYp.html" rel="bookmark" class="title">软件测试-如何有效的进行性能测试？</a>
					<div>
						问题描述 如何有效的进行性能测试? 如何有效的进行性能测试?如何有效的进行性能测试?如何有效的进行性能测试? 解决方案 你想进行哪方面的测试? 解决方案二: 硬件测试还是软件测试? 解决方案三: 1) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEjjNz.html" rel="bookmark" class="title">ARM VS 英特尔：数据中心之争日趋白热化</a>
					<div>
						服务器的本质正在发生一种根本性的变化,这几乎是无可辩驳之事.如美国科技网站ZDNet记者杰克·克拉克(Jack Clark)所说,谷歌(微博).Facebook和亚马逊等大型网络内容提供商可能正在考虑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlx0xb.html" rel="bookmark" class="title">python xpath语法与lxml库</a>
					<div>
						From:http://cuiqingcai.com/2621.html 前言 XPath即为XML路径语言,它是一种用来确定XML(标准通用标记语言的子集)文档中某部分位置的语言.XPath基于XM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6BZ9M.html" rel="bookmark" class="title">调试浏览-浏览器无法调试附加另外进程</a>
					<div>
						问题描述 浏览器无法调试附加另外进程 ecplice不是debug开始,已经重置多回,谁知道什么原因吗 提示框显示无法附加进程,进程可能附加另一个调试程序 解决方案 vs2008附加到进程无法调试无法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1K8az.html" rel="bookmark" class="title">mysql关于两张表查询的问题</a>
					<div>
						问题描述 mysql关于两张表查询的问题 我现在有两张表 iislog ips_global 想根据iislog表查询出来的IP地址,得出对应的归属地,请问这语句该怎么写啊? 解决方案 如果没有关联, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBgkmb.html" rel="bookmark" class="title">站长网首届&OpenCurlyDoubleQuote;迈多杯&rdquo;有奖征文大赛获奖名单</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 站长网6月22日消息,由站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7Q3RM.html" rel="bookmark" class="title">delphi 指纹登陆 报表-输入同步呼叫与传出呼叫的冲突</a>
					<div>
						问题描述 输入同步呼叫与传出呼叫的冲突 正常登陆程序,报表可以导出到Excel中,但是用指纹仪登陆,报表导到Excel中,却出现: 因为应用程序正在发送一个输入同步呼叫,所以无法执行传出的呼叫!请大虾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94dj4b.html" rel="bookmark" class="title">jquery 遍历数组与数组详细说明</a>
					<div>
						&lt;!doctype html public &quot;-//w3c//dtd xhtml 1.0 transitional//en&quot; &quot;http://www.w3.org/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRG63p.html" rel="bookmark" class="title">MSSQL 2005 LOG备份webshell的方法&lowbar;mssql2005</a>
					<div>
						注:转载就注入出自'孤孤浪子博客'原创 http://itpro.blog.163.com 第一步 http://itpro.blog.163.com/test.asp';alter/**/datab ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rwkmz.html" rel="bookmark" class="title">抓住秋冬装这个季节的需求</a>
					<div>
						8月份对于做淘宝女装的店铺而言是非常尴尬的,因为夏装已经进入了一个衰退期,而全国的天气还处于高温不降的局面,这个时候来卖秋冬装显然是很难的,毕竟买家的心理需求就是只卖当季的衣服,天气不冷的时候是不会有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7WEXp.html" rel="bookmark" class="title">Android   fragment  快速切换</a>
					<div>
						问题描述 Android fragment 快速切换 Android 中快速切换 fragment , fragment里面带有网络请求 . 快速切换它就会报错 等界面显示了 他就是正常的 不会报错  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zngnz.html" rel="bookmark" class="title">小米手机产业链猜想：或成电商平台</a>
					<div>
						段晓燕 北京报道 &quot;这一段时间外界对小米手机提出了各种问题,但我觉得这些问题都没有说到点子上&quot;,9月30日接受记者采访的那天,雷军刚刚从敦煌回来.他说,在敦煌的沙漠地带,他向薛蛮子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKJ99p.html" rel="bookmark" class="title">【hibernate框架】uuid与native生成ID的样例-XML配置</a>
					<div>
						native算法生成随机id: native 根据底层数据库的能力选择 identity.sequence 或者 hilo 中的一个. native算法指定的字段类型: 用mysql,你需要设置主键b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq71nKz.html" rel="bookmark" class="title">南京熊猫剥离电视业务甩掉陈年债务轻装上阵</a>
					<div>
						&quot;熊猫&quot;开练新功夫 熊猫平板电视的&quot;功夫熊猫&quot;广告,在街头巷尾很多,连公交大巴都刷满了它的宣传照.而私下里,这只功夫熊猫最近在狂&quot;减肥&quot;.狂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXeE5b.html" rel="bookmark" class="title">文件lseek操作产生空洞文件的方法</a>
					<div>
						在文件操作过程中,lseek操作可以偏移到文件的任意位置. 在UNIX文件操作中,文件位移量可以大于文件的当前长度,在这种情况下,对该文件的下一次写将延长该文件,并在文件中构成一个空洞,这一点是允许的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBrDBz.html" rel="bookmark" class="title">你的想法会被电脑知道吗？</a>
					<div>
						电脑能知道你想什么,还能把它们变成文字?虽然听起来像一部科幻小说里的桥段,但这真的仅仅是时间的问题了.已经有不止一位科学家说过,他们能够读懂你的想法. 最新的一项研究结果是,你的想法能够通过一台特制的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jXDXp.html" rel="bookmark" class="title">排序算法之PHP版快速排序、冒泡排序&lowbar;php实例</a>
					<div>
						一.快速排序 1.简介快速排序是由东尼·霍尔所发展的一种排序算法.在平均状况下,排序 n 个项目要Ο(n log n)次比较.在最坏状况下则需要Ο(n2)次比较,但这种状况并不常见.事实上,快速排序通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkyVOp.html" rel="bookmark" class="title">JS简单操作select和dropdownlist实例&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JS简单操作select和dropdownlist的方法.分享给大家供大家参考.具体实现方法如下: 一.js选中服务器控件select与dropdownlist 1. js操作服务器控件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba61jNM.html" rel="bookmark" class="title">关于搜索引擎的技术和理念-搜索引擎技术</a>
					<div>
						本文先引用几句话:1.&quot;确解用户之意,切返用户之需.&quot;2.&quot;门户网站都想着是怎样省钱,而不是怎样花钱来买技术.&quot;3.&quot;搜索引擎不是人人都能做的领域,进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr29l1M.html" rel="bookmark" class="title">不玩手机的步步高玩大数据：一条短信让你多买一只澳洲大龙虾</a>
					<div>
						    小明以前是卖烧饼的.  现在,为了响应潮流,小明开通了微信支付和支付宝支付,对一些老顾客,他还加了微信.那些老顾客,有时为了赶时间,会在早上先把钱用微信转账给小明,小明提前把烧饼做好等顾客来取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6EQnp.html" rel="bookmark" class="title">如何加强在线安全？这7大安全建议你不可不知！</a>
					<div>
						本文讲的是如何加强在线安全?这7大安全建议你不可不知!, 一个电灯泡就可以让我们看到光.如今的人们习惯将家里的灯泡连接到互联网上,以防在我们离开或太懒不想走动时可以去关闭灯光.现在,随着我们每天使用和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1D9ljb.html" rel="bookmark" class="title">壳系统</a>
					<div>
						经常有人被我问到&quot;你用什么浏览器&quot;时的答案是:傲游啦360啦,但事实上,这些都不是真正的浏览器,从技术角度讲,充其量只是在http://www.aliyun.com/zixun/a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bByoJNz.html" rel="bookmark" class="title">中广移动称3年内所有地市都将享受CMMB&plus;TD服务</a>
					<div>
						作 者:一辉 通信世界网(CWW) 5月8日消息,日前,中广卫星移动公司与中国移动通信公司正式签署了移动多媒体广播电视(CMMB)与第三代移动通信技术(TD-SCDMA)的项目业务合作协议,这使得中国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YrLqp.html" rel="bookmark" class="title">陈旭东&OpenCurlyDoubleQuote;两把火&rdquo;接掌联想大本营</a>
					<div>
						本报记者 罗小卫 北京报道 陈旭东晋升联想集团中国区总经理以来一直显得十分低调,然而就是在不知不觉间,其已经对素有联想集团大本营之称的中国区点了&quot;两把火&quot;.如果说效仿整个集团,将中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQaLaWb.html" rel="bookmark" class="title">《Java安全编码标准》一2&period;10　IDS09-J如果没有指定适当的locale，不要使用locale相关方法处理与locale相关的数据</a>
					<div>
						2.10 IDS09-J如果没有指定适当的locale,不要使用locale相关方法处理与locale相关的数据 当locale没有明确指定的时候,使用locale相关的方法处理与locale相关的数 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
